Bug 1033516 - Retire perl-Class-Trigger in EPEL6
Summary: Retire perl-Class-Trigger in EPEL6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Class-Trigger
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-11-22 09:59 UTC by Tuomo Soini
Modified: 2014-06-27 15:28 UTC (History)
3 users (show)

Fixed In Version: perl-Class-Trigger-0.13-0.2.1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-11-25 20:15:19 UTC


Attachments (Terms of Use)

Description Tuomo Soini 2013-11-22 09:59:08 UTC
Description of problem:

perl-Class-Trigger is part of rhel6 so it must be retired on epel6.

Comment 1 Tom "spot" Callaway 2013-11-25 20:15:19 UTC
Retired, ticket opened to block in EPEL6.

Comment 2 Fedora Update System 2014-06-09 14:59:50 UTC
perl-Class-Trigger-0.13-0.2.1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-Class-Trigger-0.13-0.2.1.el6

Comment 3 Fedora Update System 2014-06-27 15:28:35 UTC
perl-Class-Trigger-0.13-0.2.1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.